.content {
    margin: 0px auto 50px;
    background: #fff;
}
.main_banner{
    height: 420px;
    margin-bottom: 50px;
    max-width:1200px;
    margin: 0 auto;
}
.main_banner_image{
    position: relative;
}
.turn_left{
    position: absolute;
    top: 50%;
    left: 20px;
}
.turn_right{
    position: absolute;
    top: 50%;
    right: 20px;
}
.main_banner_desc{
    width: 390px;
    height: 420px;
    margin: 20px 30px 0;
    position: relative;
    float: right;
}
.main_banner_desc h3{
    color:#347fe3;
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #888;
}
.main_banner_desc h3 a{ color:#347fe3; }
.main_banner_desc p{
    padding: 20px 0;
}
.banner_selection{
    position: absolute; bottom: 20px; left: 0;
    width: 390px;
    height:80px;
}
.banner_selection div{
    text-align: center;
    margin: 25px 0;
}
.slide_index span{
    display: inline-block;
    width: 25px;
    height: 20px;
    background: url(../images/circle.fw.png) no-repeat;
}
.slide_index .cur{
    background: url(../images/selected.fw.png) no-repeat;
}

.news_list,.news_list2{
    width: 1170px;
    padding: 15px;
    overflow: hidden;
    margin-bottom: 20px;
}
.label1,.label2{
    width: 556px;
}
.label1,.label2,.label3,.label4{
    display: block;
    height: 30px;
    font-size: 24px;
    color: #377de0;
    background: url(../images/line.png) repeat-x 0 50%;
    margin-bottom: 15px;
}
.label3{
    width: 800px;
}

.icon{
    font-family: calibri;
    font-weight: bold;
    display: inline-block;
    padding-right: 30px;
    background: #fff url(../images/blue-icon.fw.png) no-repeat right 50%;
    border-right: 10px solid #FFF;
    color: #377de0;
}

.items{
    float: left;
    width: 250px;
    margin-left: 56px;
}
.items h3, .items h3 a { font-weight: bold; font-size: 16px; color: #000; line-height: 20px; margin: 10px 0; }
.items p { font-size: 12px; color: #4D4D4D; line-height: 20px; }
.items img { width: 250px; height: 167px; }
.items_first{
    margin-left: 0;
}
.news_list_item3{
    overflow: hidden;
}

.itemst{
    width: 380px;
    margin-right: 40px;
    font-family: Arial;
    float: left;
}
.itemst a{
    display: block;
    position: relative;
}
.itemst h6{
    width: 100%;
    line-height: 24px;
    margin: auto;
    padding: 0 10px;
    background: rgba(34,34,34,.7);
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 5px 0;
    text-indent: 10px;
    font-size: 1.2em;
}
.itemst p{
    line-height: 30px;
    padding-left: 30px;
    background: #fff url(../images/gray-icon.fw.png) no-repeat left 12px; 
    font-size: 1.4em;
}
.itemst p a { color: #000; }

.news_list4 p{
    font-size: 14px;
    color: #666;
    line-height: 20px;
    border-bottom: 1px solid #d7d7d7;
    height: 20px;overflow: hidden;
    padding: 12px 0;
}
.news_list4 p a { color: #000; }
.news_list4 p:last-child { border-bottom: none; }
.slideview {
    position: relative;
    width: 738px;
    height: 420px;
    overflow: hidden;
    float: left;
}

.slide_container {
    overflow: hidden;
    width: 3700px;
    height: 420px;
}

.slide_item {
    float: left;
    display: inline;
    width: 738px;
}






.foot {
    width: 100%;
    height: 282px;
    background: #003478;
    color:#fff;
}

.foot_content{
    width:1150px;
    margin: 0 auto;
    padding: 30px 25px;
}
.foot_content_left{
    width: 163px;
    height: 192px;
    padding: 6px 0;
    border-right: 2px solid #fff;
    float: left;
}
.foot_content_left p{
    height: 32px;
    line-height: 32px;
}
.foot_content_left p a {
    color: #FFF;
    font-size: 1.4em;
}
.foot_content_middle{
    height: 196px;
    padding: 6px 30px 6px 0;
    margin: 0 30px;
    border-right: 2px solid #fff;
    float: left;
}
.foot_content_middle p{
    height: 30px;
    line-height: 30px;
    font-size: 1.4em;
    color: #ffffff;
}
.foot_content_middle p:last-child{
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 30px;
}
.foot_content_right{
    font-size: 18px;
    float: left;
    color: #ffffff;
}
.foot_content_right p { color: #ffffff; }
.foot_content_right img{
    margin: 30px 20px 0px 0;
}
.webHits { display: none; }






@media screen  and (max-width:1200px) {
.foot_content { width: 100%; }
   .foot_content_left { width: 45%; border: none; }  
.foot_content_middle { width: 50%; padding: 0px; margin: 0px; border: none; height: auto; }
.foot_content_right { display: none; }
.foot_content { width: 98%; margin: 0 auto; padding: 30px 0 30px 0; overflow: hidden; }
.foot_content_middle p {  height: auto; }
.foot { height: auto; }
}



@media screen and (max-width:800px) {
.foot_content_left { width: 98%; margin: 0 auto; float: none; }
.foot_content_middle { width: 98%; margin: 0 auto; float: none; }
}